@import "src/app/static/style/basic";

.Items {
  display: flex;
  justify-content: center;

  @media only screen and (max-width: 992px) {
    flex-direction: column;
    align-items: center;
    position: absolute;
    width: 100%;
    background-color: $color-primary;
    top: 41px;
    right: 0;
    padding: 0;
    border-top: 3px solid $color-yellow;
    z-index: 2;
  }

  .Item {
    transition: 1s ease;
    list-style: none;
    padding: 10px;
    margin-left: 5px;
   
    &:hover {
      background-color: lighten($color-primary, 20);
      border-radius: $dimen-rounded-low;
      color: #fff;
    }
    .Link {
      font-size: 1.2rem;
      color: $color-primary;
      text-decoration: none;
      &:hover{
        color: #fff;
      }
      @media only screen and (max-width: 992px) {
        color: $color-light;
      }

    }
  }
}
